/* CSS Document */


@media screen and (max-width: 768px) {
   /* 横幅が768px以下（モバイル） */
#pankuzu{
width:100% ;
margin: auto !important;
padding: 1em 1em;
font-size:11px!important;
text-align:left;
box-sizing:border-box; 
}
}

@media screen and (min-width: 769px) {
   /* 横幅が769px以上（PC） */
#pankuzu{
position:relative;
width:1000px ;
margin:8px auto 4px ;
font-size:12px;
text-align:left;
left:0;
padding-left: 4px;
}
}


#pankuzu a:link, #pankuzu a:active, #pankuzu a:hover, #pankuzu a:visited {
	text-decoration:none;
	color:#06C;
	top:0px;
	left:0px;
}

#pankuzu li {
	display:inline;
	line-height:110%;
	list-style-type:none;
 padding-left:0px;
}

#pankuzu li a {
	padding-right:12px;
	background:url(/images/topicpath.gif) no-repeat right center;
}


